﻿/*  Responsive stylesheet
 *  Subpage Base Styles
 *	Breaks at:
 *	  > 1000px for desktops
 *	  < 1000px and > 650px for tablets
 *    < 650px for phones
 */
@media screen and (max-width: 1000px) {

	/* Programs and Initiatives Elevator Styles */
	.elevator-tall .elevator-content {
		bottom: 20px;
	}
	.elevator-tall .elevator-content p.elevator {
		font-size: 26px;
		line-height: 28px;
	}
	
	.elevator-short .elevator-content p {
		font-size: 14px;
		line-height: 14px;
	}
	
	
	/* Force module width */
	#right .module.double {
		width:100%;
	}
	
	
	/* Sub Site Heading Positioning */
	.subsite #subpage {
		padding-top:20px;
	}
	#subsite-heading {
		padding-left:20px;
		padding-right: 20px;
		padding-top: 20px;
	}
	#subsite-heading h1 {
		margin-bottom: 0 !important;
		font-size: 32px;
	}



	/* Featured Items */
	.topic-content ul.slides li {
		width:48.333%;
		margin-right: 3.33%;
	}
	
		/*Video size*/
	.content-section #fusevideo{
		width:100% !important;
		height: auto !important;
	}
	
	.title-bg1
   {
	display:none;
	}

}



@media screen and (max-width: 650px) {
	/* core layout styles */
	#left, #right {
		float:none;
		width:100%;
	}
	#right {
		margin-bottom: 30px;
	}
	
	#page #heading { 
		margin-left: 0;
	}
	
	
	.subsite #subpage {
		padding-top:42px;
	}
	
#ubsite-heading h1{
	display:none !important;
}	
	
	.nav-sub{padding-top:0px;}
	
		/*Video size*/
	.content-section #fusevideo{
		width:100% !important;
		height: 100% !important;
	}
	

	
	/* Programs and Initiatives Elevator Styles */
	.elevator-tall .module_content {
		padding-top:10px;
		padding-bottom: 20px;
	}
	.elevator-tall .module_content:after {
		padding-top: 1px;
	}
	.elevator-tall .elevator-bg, .elevator-tall .module_content {
		background: none !important;
	}
	.elevator-tall img {
		display: none;
	}
	.elevator-tall .elevator-content {
		position: relative;
		bottom:0;
		left:0;
	}
	.elevator-tall .elevator-content p.elevator {
		font-size:26px;
		line-height: 28px;
	}
	
	
	.elevator-short .module_content {
		padding-top:10px;
		padding-bottom: 0px;
		min-height: 1px;
	}
	.elevator-short .module_content:after {
		padding-top: 1px;
	}
	.elevator-short .elevator-bg, .elevator-short .module_content {
		background: none !important;
	}
	.elevator-short img {
		display: none;
	}
	.elevator-short .elevator-content {
		position: relative;
		top:0;
		left:0;
		width:100%;
	}
	.elevator-short .elevator-content p {
		font-size:18px;
		line-height: 20px;
	}
	
	
	
	
	/* Programs and Initiatives Document Downloads */
	.documents li.pdf_half, .documents li.word-doc_half {
		width:100%;
		float: none;
	}
	
	
	/* Program List styles */
	.program-list p {
		margin-right: 0;
	}
	.program-list a.read-more {
		position: relative;
		top:0;
		margin-top:10px;
	}
	
	
	
	/* Related Links and "Also In Section" links */
	.dfwp-column {
		float: none;
		width:100% !important;
	} 
	.content-links td {
		padding-right: 0 !important;
	}
	.content-links ul {
		width:100%;
		float: none;
	}
	.content-links li:first-child .item {
		border-top: none !important;
	}
	.content-links .item {
		width:100%;
	}
	.ms-WPTitle, .ms-WPTitle a {
		margin-bottom: 10px !important;
	}
	
	
	/* Featured Items */
	.feature-item p {
		font-size: 11px;
		line-height: 13px;
	}
	.feature-item .arrow-box {
		width:30px;
		height: 30px;
		background-position: 9px 9px;
	}
	.subsite .elevator-tall .module_content {
		padding-bottom: 0;
		padding-top: 0;
	}
		
}

@media screen and (max-width: 380px) {
	.content-page ul.slides li {
		width:100%;
		margin-right: 3.33%;
	}
}